;
; PRINTER Driver Setup INI-File
;
;              Copyright(c) 2012 Nisca Corporation.
;

;================================================
; Define the Driver install Setup Path
;================================================
[Driver]
SupportWIN32=ENG32,FRA32,ITA32,GER32,SPA32,CHT32,CHS32,JPN32,KOR32
SupportWIN64=ENG64,FRA64,ITA64,GER64,SPA64,CHT64,CHS64,JPN64,KOR64

ENG32=ENG\Win32\setup.exe,ENG
ENG64=ENG\Win64\setup.exe,ENG
FRA32=FRA\Win32\setup.exe,FRA
FRA64=FRA\Win64\setup.exe,FRA
ITA32=ITA\Win32\setup.exe,ITA
ITA64=ITA\Win64\setup.exe,ITA
GER32=GER\Win32\setup.exe,GER
GER64=GER\Win64\setup.exe,GER
SPA32=SPA\Win32\setup.exe,SPA
SPA64=SPA\Win64\setup.exe,SPA
CHT32=CHT\Win32\setup.exe,CHT
CHT64=CHT\Win64\setup.exe,CHT
CHS32=CHS\Win32\setup.exe,CHS
CHS64=CHS\Win64\setup.exe,CHS
JPN32=JPN\Win32\setup.exe,JPN
JPN64=JPN\Win64\setup.exe,JPN
KOR32=KOR\Win32\setup.exe,KOR
KOR64=KOR\Win64\setup.exe,KOR


; UI Language
[Language]
;
; UI Language 0:Auto, 1:Japanese, 2:English, 3:Chinese
; None [Language]Section -> Not use a following strings.
;
SupportLCID=1041,1033,2052
DefaultLCID=2052


; Japanese Strings
[1041]
;
; When DefaultLCID is 1041. Use Japanese Strings
;
ENG=英語
FRA=フランス語
ITA=イタリア語
GER=ドイツ語
SPA=スペイン語
CHT=繁体中国語
CHS=簡体中国語
JPN=日本語
KOR=韓国語
APP_TITLE=Plate Printer Setup
INSTALL_GUIDE=インストールする言語を選択してください。
INSTALL_BTN=インストール
CANCEL_BTN=キャンセル
MSG_FAILED_SETUP=セットアップ起動に失敗しました。
MSG_NOT_ADMIN=管理者として実行してください。


; English Strings
[1033]
;
; When DefaultLCID is 1033. Use English Strings
;
ENG=English
FRA=French
ITA=Italian
GER=German
SPA=Spanish
CHT=Traditional Chinese
CHS=Simplified Chinese
JPN=Japanese
KOR=Korean
APP_TITLE=Plate Printer Setup
INSTALL_GUIDE=Please choose a language to install.
INSTALL_BTN=Install
CANCEL_BTN=Cancel
MSG_FAILED_SETUP=Faild installation.
MSG_NOT_ADMIN=Please install it with an administrator. 


; Simplified Chinese Strings
[2052]
;
; When DefaultLCID is 2052. Use Simplified Chinese Strings
;
ENG=英语
FRA=法语
ITA=意大利语
GER=德语
SPA=西班牙语
CHT=中文繁体字
CHS=中文简体字
JPN=日语
KOR=韩语
APP_TITLE=打印机的装载
INSTALL_GUIDE=请选择上面安装的语言。
INSTALL_BTN=安装
CANCEL_BTN=取消
MSG_FAILED_SETUP=失败了。
MSG_NOT_ADMIN=请作为管理者执行。


